<?php
declare(strict_types=1);

namespace FiloBlu\Refilo\Remote;


/**
 *
 */
class EmptyDeletedItemFinder implements DeletedItemFinderInterface
{
    /**
     * @param $ids
     * @return array
     */
    public function getDeletedIds($ids): array
    {
        return [];
    }

    public function install()
    {
        // TODO: Implement install() method.
    }

    public function clean($ids)
    {
        // TODO: Implement clean() method.
    }

    public function discover(): \Generator
    {
        yield null;
    }
}
